## rust-tracing-test 0.2.5

=== debian/changelog ===
rust-tracing-test (0.2.5-1) experimental; urgency=medium

  * Package tracing-test 0.2.5 from crates.io using debcargo 2.7.11

 -- Aeliton Silva <aeliton@aeliton.com>  Sun, 07 Dec 2025 09:09:14 +0100
