=== debian/control ===
Source: rust-tracing-test
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-tracing-core-0.1+default-dev <!nocheck>,
 librust-tracing-subscriber-0.3+default-dev <!nocheck>,
 librust-tracing-subscriber-0.3+env-filter-dev <!nocheck>,
 librust-tracing-test-macro-0.2+default-dev (>= 0.2.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Aeliton Silva <aeliton@aeliton.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-test]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-test
Homepage: https://github.com/dbrgn/tracing-test
X-Cargo-Crate: tracing-test

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-tracing-test-dev is very long, consider overriding

Package: librust-tracing-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tracing-core-0.1+default-dev,
 librust-tracing-subscriber-0.3+default-dev,
 librust-tracing-subscriber-0.3+env-filter-dev,
 librust-tracing-test-macro-0.2+default-dev (>= 0.2.5-~~),
 librust-tracing-test-macro-0.2+no-env-filter-dev (>= 0.2.5-~~)
Provides:
 librust-tracing-test+default-dev (= ${binary:Version}),
 librust-tracing-test+no-env-filter-dev (= ${binary:Version}),
 librust-tracing-test-0-dev (= ${binary:Version}),
 librust-tracing-test-0+default-dev (= ${binary:Version}),
 librust-tracing-test-0+no-env-filter-dev (= ${binary:Version}),
 librust-tracing-test-0.2-dev (= ${binary:Version}),
 librust-tracing-test-0.2+default-dev (= ${binary:Version}),
 librust-tracing-test-0.2+no-env-filter-dev (= ${binary:Version}),
 librust-tracing-test-0.2.5-dev (= ${binary:Version}),
 librust-tracing-test-0.2.5+default-dev (= ${binary:Version}),
 librust-tracing-test-0.2.5+no-env-filter-dev (= ${binary:Version})
Description: Helper functions and macros that allow for easier testing of crates that use `tracing` - Rust source code
 Source code for Debianized Rust crate "tracing-test"
