=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-test 0.2.5 --all-targets --all-features
Features: test-name=rust-tracing-test:@
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tracing-0.1+std-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-test 0.2.5 --all-targets
Features: test-name=librust-tracing-test-dev:default
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tracing-0.1+std-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-test 0.2.5 --all-targets --no-default-features --features no-env-filter
Features: test-name=librust-tracing-test-dev:no-env-filter
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tracing-0.1+std-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-test 0.2.5 --all-targets --no-default-features
Features: test-name=librust-tracing-test-dev:
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tracing-0.1+std-dev, @
Restrictions: allow-stderr, skip-not-installable
